Subject: Trainer Candidate - Jawed Ahmad
From: Jawed Ahmad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:55:09 -0400

| | Tech Support Test

Name | Jawed Ahmad
E-mail | [email-masked]
Phone Number | (+91) 8800119781
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BeatO app | Manager-Business Technical support | Mar-2021 | 55000
Previous Employer 1 | Excitel Broadband | Technical Support Coordinator | May-2017 | 23000
Previous Employer 2 | Sony India | Trainee Customer Support | Jan-2016 | 11000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Provides continuous feedback on opportunity areas and tracks Improvement.
Analyzes performance trend from audit data and shares valuable insights.
Ability to handle multiple tasks at a time.
Measures employee performance via recorded and live monitoring (Call, chat & email audits).
Audit calls and to share feedback to agents
Coaching agents on areas of improvements
To share process updates/changes in processes
Drive process improvement initiatives

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I remeber a scenario which happened in during Lockdown last year. Complete CS team was WFH and since we were hiring and adding talents in the team to overcome the current workflow. I tarined a new batch of 4 people and onboarded them. After a week or 10 I found that even after adding the people in the team the abandaned call rate is increasing day by day.
I increased the frequency of auditing and found some of the old resources are not performing upto the mark. I reported this and had one to one councelling with the team and found will issue.
2 team members were performing well hance promoted them and warned 3 team members for the better performance. Finally I was able to bring them back on track and unfortunately reported 1 person to see HR.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer experience comes with reactive support while great cusomer experience comes with proactive approach.
Being polite, professional and active listening and resolving customer's concern within agreed SLA's delivers the great customer experience.
Just resolving the customer's concern is good customer service but delivering WOW factor on every call makes it great customer service.

What according to you makes you a good candidate for this position?

I have a exerience of 6 years in customer support team management, quality and training. I posses the following required quality that makes me suitable for this position:
-Good communication skill
-Demonstration skil
-Motivational Skill
-Good interpersonal skills
-Ability to creat content and deliver it.
-Ability to work under pressure

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |